form p {
  font-weight: bold;

  span {
    margin-left: 126px;
  }
}

.type-selector {
  margin-bottom: 25px;
  width: 100%;
}

nz-form-control {
  .ryax-key {
    width: 142px;
    margin-right: 8px;
  }

  .ryax-value {
    width: 542px;
    margin-right: 8px;
  }

  .ryax-file {
    width: 100%;
  }
}
